doc-debian (11.0) unstable; urgency=high

  * urgency set to high in order to get this shipped with upcoming
    Debian 12 bookworm release.

  [ Changes by Joost van Baal-Ilić ]
  * debian/doc-debian.doc-base.debian-social-contract: Fix typo:
    s/DFGS/DFSG/.  Thanks Legimet.  (Closes: #843449)
  * debian/control: get rid of useless "Suggests: postscript-viewer,
    www-browser".  Thanks Jakub Wilk.  (Closes: #798013)
  * doc/*wml, doc/*inc: updated with latest content as found in webwml git
    sources at https://salsa.debian.org/webmaster-team/webwml.git:
    - doc/constitution.1.{0..6}.wml, doc/constitution.wml,
      doc/social-contract.{1.0,}wml: update URLs: minor fixes in wml
      syntax / layout, change http to https; in introduction, refer to
      constitution versions 1.5 (jan 2015), 1.6 (dec 2015) and
      1.7 (aug 2016)
    - bug-log-{access,mailserver}.wml, bug-maint-{info,mailcontrol}.wml,
      bug-{mailserver-refcard,reporting}.wml, bug-pkgreport-opts.inc:
      various updates.
  * Add Debian Social Contract version 1.2:
    - doc/Makefile: add support for social-contract.1.1.wml (apr 2004).
    - doc/social-contract.*: renamed: social-contract.wml ->
      social-contract.1.1.wml
    - doc/social-contract.1.1.wml: updated header
    - doc/social-contract.wml: we now ship Debian Social Contract, Version
      1.2 ratified on October 1st, 2022.
  * Add Debian Constitution 1.9 (mar 2022) and 1.8 (jan 2022):
    - doc/constitution.*: renamed: constitution.wml ->
      constitution.1.7.wml
    - doc/constitution.1.8.wml: we now ship Debian Constitution 1.8 (jan
      2022)
    - doc/constitution.wml: we now ship Debian Constitution 1.9 (mar 2022)
  * doc/mailing-lists.txt: Update with nov 2021 content from web pages.
  * doc/Makefile: fix/update error message for missing $(WEBWML).
  * debian/README.source: website content (since long) moved from cvs to
    git; update our instructions.  Add hint on how one might want to
    perform a 'git clone'.
  * debian/{compat,control}: update debhelper compatibility version from
    deprecated 9 to 10.
  * tnx _jwilk for prodding me to finally upload.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 04 May 2023 04:09:36 +0200

doc-debian (6.5) unstable; urgency=medium

  [ Changes by Joost van Baal-Ilić ]
  - doc/Makefile: apply patch contributed by intrigeri in
    <85mvmyu0ee.fsf@boum.org>: "Once applied, doc-debian can be built
    reproducibly in our current experimental framework."  This fixes an
    issue reported earlier by Daniel Kahn Gillmor: "currently, lynx
    produces text output on the basis of the locale.  this means that as
    the locale differs, the generated .txt files change." (Closes: #791673,
    #826544)
  - debian/control: move from Vcs-Svn on anonscm.debian.org aka Alioth
    (which was long gone) to Vcs-Git at
    https://salsa.debian.org/ddp-team/doc-debian.git. (Closes: #922929)
  - doc/constitution.wml, doc/constitution.1.6.wml: add missing end of
    sentence "er than V(D,A)." in Item A.6.3.2, cf
    https://www.debian.org/vote/2015/vote_003. Thanks Kurt Roeckx and Paul
    Gevers. See also www.debian.org Bug #896067.
  - debian/control: add myself to uploaders after OK from Javier
    Fernández-Sanguino Peña in private communication (Message-ID:
    <CAB9B7Uv-WeXLL2bDtD-X0_r92Ur4gPjXd9KBPw=Gv0bMkrGosQ@mail.gmail.com>).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 01 Jan 2021 14:27:12 +0100

doc-debian (6.4) unstable; urgency=medium

  [ Changes by Joost van Baal-Ilić ]
  * Update to reflect new versions of the constition: Version 1.7
    ratified on August 14th, 2016 (current) and Version 1.6 ratified on
    December 13th, 2015.  Thanks Laura Arjona Reina.  (Closes: #834977)
    - doc/constitution.1.5.wml, doc/constitution.1.6.wml,
      doc/constitution.wml: import 2 latest versions of Constitution for the
      Debian Project, update constitution.wml from 1.5 to current 1.7.
    - doc/Makefile: update build system to accommodate 1.5, 1.6 and 1.7
      of constitution.
  * doc/{bug-maint-info.wml,bug-maint-mailcontrol.wml,bug-reporting.wml},
    doc/bug-pkgreport-opts.inc: updated with latest content as found in
    webwml CVS sources.
  * mailing-lists.txt: Update with latest content from web pages.
  * Bump standards version to 3.9.8

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 28 Aug 2016 17:32:50 +0200

doc-debian (6.3) unstable; urgency=medium

  [ Stefano Zacchiroli ]
  * Update the Constitution to version 1.5, as per "General Resolution:
    Limiting the term of the technical committee members",
    https://www.debian.org/vote/2014/vote_004 (Closes: #777350)
  [ Javier Fernández-Sanguino ]
  * doc/bug-maint-info.wml, doc/bug-reporting.wml: Update with latest
    content from web pages.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 18 Feb 2015 05:03:13 +0100

doc-debian (6.2) unstable; urgency=medium

  * Team upload
  * Move README.build to debian/README.source
  * Add mailing-lists.txt to source (Closes: #713501)
  * Update the contents to the latest available at the website:
    - the whole content is now in UTF-8 as the website (Closes: #737120)
  * Restore list of tags and severities (Closes: #711248)
  * Update Vcs-* fields
  * Drop useless GNU/Linux from description
  * Use dh 9 short rules instead of CDBS
  * Use format 3.0 (quilt)
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Thu, 28 Aug 2014 23:19:42 -0400

doc-debian (6.1) unstable; urgency=low

  * Update the contents to the latest available at the website
  * Simplify debian/rules using CDBS
     - Use standard build process. This build now ensures that we provide
       a md5sums file (Closes: #672319)
     - Text files are now compressed
     - Some Lintian bugs now go away
  * debian/control: Add provided Build-Depends
  * Include the wml sources in the package to make it easier to build the
    sources when a copy of the website is not available (Closes: #690791)
  * debian/control: Updated Standards version, no changes needed.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 17 Oct 2012 23:25:00 +0200

doc-debian (6.0) unstable; urgency=low

  * Update the contents to the latest available at the website
  * Remove Pierre Machard as Uploader (Closes: 576557)
  * doc/source-unpack.txt:  Apply patch provided by Colin Watson to improve
    the document.  This patch documents all formats currently in use in the
    Debian archive. (Closes: #579263)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sat, 14 Apr 2012 12:08:29 +0200

doc-debian (4.0.2) unstable; urgency=low

  * Fix FTBFS by removing all Build-Depends-Indep dependencies, including
    tetex-bin and tetex-extra dependencies as they are not really needed
    (Closes: #562306)
  * Update the contents of the doc/ subdir with the latest content of
    the website.
        - Include the version 1.3 of the constitution
        - Updated bug-reporting.txt which nows describes
          X-Debbugs-CC (Closes: #298991, #367602)
        - Updated bug-maint-mailcontrol.txt which now describes
          the 'unarchive' option (Closes: 489517)
        - Update the constitution version to 1.4 (Closes: #520684, #367787)
        - Update bug-maint-mailcontrol.txt which now describes
          the possibility of forwarding to URLs (Closes: #457715)
  * Fix doc/Makefile so that the social contract file is not overwritten
    with version 1.0 (Closes: #512251)
  * Modify doc/Makefile so that the constitution.wml file is changed
    by introducing a heading style before the table of content, this way
    the formatting of headings is improved (Closes: #520960)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 11 Jan 2010 21:57:50 +0100

doc-debian (4.0.1) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * This package now is maintained using Subversion.
    - debian/control: Add Vcs-* headers.
    - TODO: add build instructions.
  * The Debian GNU/Linux FAQ no longer is shipped with this package, but
    via the new debian-faq source package.
    - debian/{control,postinst,prerm,changelog,copyright,rules},
      doc-base/debian-faq: remove Debian FAQ stuff.
    - debian/control: this package now Recommends debian-faq.
  * debian/control: Bump Standards-Version from 3.6.2.0 to 3.7.3 (no changes
    needed.)
  * debian/copyright: convert encoding from ISO-8859 to UTF-8 Unicode.
  * doc/{source-unpack.txt,debian-manifesto}: now kept in our own SVN (these
    are not published on the Debian website).

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 29 Apr 2008 03:07:23 +0200

doc-debian (4.0) unstable; urgency=low

  * Update to the latest contents of the FAQ in CVS:
    - updates list of supported architectures
    - adjust number of packages/developers/arches
    - describe use of initrd in make-kpkg
    - proper description of Debian package names (Closes: #443472)
    - describe tasksel as well as aptitude in package management
    - say that aptitude is the preferred tool for *console* management
      (Closes: #418455)
    - add a note related to Mozilla rebranding
    - X Window System -> Xorg
    - describe how to install a developer's environment
    - fix location of mirror list
    - init handles runlevels, not the kernel (Closes: #416203)
    - 'bug-reporting' now describes nnn-quiet (Closes: #367548)
    - typo fixes in consitution.txt (Closes: #367787)
  * Update to the latest contents of the www pages (bugs and constitution)
    - fix a typo in the constitution (Closes: #367787)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 23 Sep 2007 14:49:22 +0200

doc-debian (3.1.5) unstable; urgency=high

  [ High urgency, since the previous version was shipping out of date
    versions of Debian's core documents and still refered to sarge
    as the latest releas e]
  * Updated the contents under doc/ with the latest version from the website
  * Synchronise the FAQ contents with CVS:
    - Update the numbers
    - Add 'lenny' into the list of codenames
    - Update and expand the contents of the standard task (no longer includes
      developer tools)
    - AMD64 is already available as an official arquitecture
  * Added the latest version of the constitution and the social-contract
    as byhand files so FTP masters can update the contents of ftp-master's
    doc/ directories (Closes: #262425, #405925)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 17 Jan 2007 09:07:56 +0100

doc-debian (3.1.4) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * Update software.sgml, as Java is now free (Closes: #398682)
  [ Changes by Jens Seidel ]
  * Update kernel.sgml with some markups and pending FIXMes
  [ Changes by Javier Fernandez-Sanguino ]
  * Added an item in the TODO
  * Update the Makefile to clean some files that were not removed from the
    package and broke multiple rebuilds.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 19 Nov 2006 11:46:53 +0100

doc-debian (3.1.3) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * doc/Makefile: get rid of hardcoded /home/jfs, so that it works on
    joostvb's system too.  Add rule to generate mailing-lists.txt from
    webwml CVS.  Generate both social-contract.1.0 and social-contract.1.1.
    Generate all 3 versions of constitution.
  * debian/rules: replace obsolete refresh target with referral to
    new doc/Makefile by jfs.
  * debian/control: Bump Standards-Version from 3.6.1 to 3.6.2.0 (no changes
    needed.)
  * Update the CVS-managed part of the content of the files under doc/ to
    their latest versions, from cvs.debian.org webwml/webwml/english (as
    published on http://www.debian.org/) (Closes: #149401)
        - The bug-mailserver-refcard now documents the 'found' command
          (Closes: #352175)
        - The bug-maint-info.txt file now describes sarge as released
          and etch as unreleased (Closes: #353249)
  * Update the content of the files under FAQ/ to their latest CVS versions,
    from cvs.debian.org debian-doc/ddp/manuals.sgml/faq:
     - changes by jseidel, 2006-01-31, 2005-09-04, 2005-08-11
        * kernel.sgml: The manual page of make-kpkg is in section 1 not 8
          (compare Bug#350530).  Also changed <tt> to <file> tag for a file
          name.
        * pkg_basics.sgml: The manual page of dpkg-deb is in section 1 not 8
          (compare Bug#350523).
        * basic_defs.sgml, compat.sgml: s/RedHat/Red Hat/
        * ftparchives.sgml: fixed full-stops, thanks Luca Brivio
          <lucab83@infinito.it>
     - changes by joostvb, 2005-12-08 - 2006-01-01
        * uptodate.sgml: Add notes on dpkg --log flag, and on aptitude
          logging capabilities.  (Closes: #342790)
        * getting.sgml: add note on frozen and unstable symlinks in
          cdimages.  (Closes: #68477)
        * support.sgml: style consistency: s/email/e-mail/
        * pkgtools.sgml: refer to APT HOWTO.  (Closes: #343120)
        * support.sgml: Notes on how to report bugs that affect many
          package don't belong here, but on
          http://www.debian.org/Bugs/Reporting : don't copy information
          from that document.  (Closes: #342871)
        * compat.sgml: Add note on LSB to answer "How compatible is
          Debian".  (Closes: #342823)
        * getting.sgml: add an extra link to installmanual, next to our own
          installation instructions
        * pkgtools.sgml: when talking about automatically purging no-longer
          needed dependency packages, mention libraries too.  See Bug
          #315861
        * redist.sgml: Corel Linux and Storm Linux are (almost) gone;
          better mention Progeny Debian, Linspire, Knoppix and Ubuntu.
          Mention CDD when talking about Debian-derived distributions.  (I
          guess the note on "Linux for Hams" should probably either get
          removed, or get replaced by a link to the newer "Debian-Ham"...)
        * support.sgml: refer to relevant social contract clause when
          introducing bts
        * support.sgml: be clear about the public nature of the Debian
          mailing lists
        * support.sgml: when mentioning dwww and dhelp, mention doc-central
          too
        * basic_defs.sgml: refer to list of other docs as well as notes on
          giving feedback in intro
        * kernel.sgml, support.sgml: get rid of last remnants of pre-/u/s/d
          transition
        * customizing.sgml: mention invoke-rc.d
        * kernel.sgml: grub is now the standard bootloader on i386;
          generally there is no need to run LILO
        * uptodate.sgml: add and integrate section on aptitude
        * basic_defs.sgml: link to relevant other faq entry
        * software.sgml: typo: s/Sun icrosystems/Sun Microsystems/
        * software.sgml: mention changelog too as a place to see who has
          done what.  adjust to /u/s/d transition
        * software.sgml: mention current popular software like GIMP,
          PostgreSQL, MySQL, Mozilla, OOo, Gnumeric too
        * basic_defs.sgml: link to relevant other faq entry
        * basic_defs.sgml, faqstatic.ent: do not hardcode statistics but
          use faqstatic.ent.
        * basic_defs.sgml: More reasons to choose Debian: DFSG, Social
          Contract, # packages, # architectures. Gentoo exists, Debian is
          no longer "the only Linux distribution that is being developed
          cooperatively by many individuals through the Internet".
          (Closes: #340655)
        * basic_defs.sgml: hurd isn't "new", mention *BSD-ports too.
          (Closes: #339756)
        * basic_defs.sgml: Linux ports to non-i386 architectures are
          mature.  (Closes: #335869)
        * ftparchives.sgml: Added "How do I set up my own apt-able
          repository?".  (Closes: #333511)
        * basic_defs.sgml: Add "What is this FAQ?" question, with purposes
          of FAQ, intended audience, assumed knowledge (Closes: #333504)
     [ Javier Fernandez-Sanguino ]
     - hijack this package from Josip as he can no longer take care of 
       this package.
     - add some more TODO things.
     - changes to the FAQ, 2005-09-14 - 2005-06-06
        * software.sgml: Describe also where is qmail, ezmlm and djbdns as
          suggested by Seo Sanghyeon
        * software.sgml: Changed the sections to reflect the fact that
          non-US is now obsolete as suggested by Seo Sanghyeon
        * pkgtools.sgml: Added dlocate and apt-file as suggested by Seo
          Sanghyeon
        * basic_defs.sgml, compat.sgml, contrib.sgml, customizing.sgml,
          faqinfo.sgml, ftparchives.sgml, getting.sgml, kernel.sgml,
          nexttime.sgml, pkg_basics.sgml, pkgtools.sgml, redist.sgml,
          software.sgml, support.sgml, uptodate.sgml: Added revision
          tracking for translations
        * debian-faq.sgml, faqinfo.sgml: Updated year of (c) and added
          myself as maintainer for the FAQ
        * pkgtools.sgml, software.sgml: More improvements in the package
          management tools sections: - order tools by level (increasing)
          and separate developer's only tools - more information on the
          tools and an additional cross-reference - another TODO, should
          describe also using apt 'a la' Gentoo
        * pkgtools.sgml: Enhancements to the tools section and typo fixes
          in Eric's patch
        * pkgtools.sgml: Tools enhancement patch from Eric
        * getting.sgml, pkgtools.sgml: Fix SGML errors with patches sent by
          Eric <eric-m AT wanadoo.fr>
        * support.sgml: Removed bug package, no longer available, and add a
          comment on looking for already reported bugs with reportbug
        * pkgtools.sgml: Added TODO
        * ftparchives.sgml: Modified references to frozen as suggested by
          Santiago Vila
        * customizing.sgml: Changed libpaperg to libpaper1 as suggested by
          Santiago Vila
        * compat.sgml: Removed references to xlib6 (which does not exist
          any longer) as suggested by Santiago Vila
        * compat.sgml: Removed obsolete section on a.out programs as
          suggested by Santiago Vila
        * TODO: Reorganise listing to have obscure entries last
        * pkgtools.sgml: Added a section about -data packages (Closes: #315861)
        * getting.sgml: Added section on package upgrades for stable also
          added pointers to the Debian Security
          FAQ and Manual since they are valuable for those interested in
          the security aspects of Debian (Closes: #310770)
        * ftparchives.sgml: Forgot to mention woody in the oldcodenames
          item
        * faqstatic.ent: Preparation for sarge release

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 25 Apr 2006 10:49:22 +0200

doc-debian (3.1.2) unstable; urgency=low

  * Add OPL license since that's the license of the documents published
    in the website which are reused in this package (Closes: #207549)
  * Clean up debian-faq.tpt since it's a binary file generated automatically.
  * Updated the wml documents with the latest copy from the website

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  9 Jun 2005 15:54:20 +0200

doc-debian (3.1.1) unstable; urgency=high

  * Real update for imminent Sarge release, urgency high since this
    content needs to be updated to be available in the official
    CDs and DVDs:
    - ftparchives.sgml: stable points to sarge instead of woody
      (Closes: #265587)
  * Use the wml files from a local www copy instead of the 'refresh'
    rule to make it easier to keep track of changes in the web pages
    No Build-Depends changes since the maintainer can simply 'make'
    the change happen if they have wml and lynx but it is not done
    automatically when built. 
    Note to maintainers: adjust the WEBWML variable in doc/Makefile
    before running 'make'
    (Closes: #303486)
  * Update the content of the files under doc/ to their latest version from the
    web site.
  * Update the content of the files under FAQ/ to their latest CVS versions:
     - faqstatic.ent: Updated info for sarge release (Closes: #304156)
     - pkg_basics.sgml: Add information about essential packages 
       (Closes #202495)
     - pkg_basics.sgml: Fix references to the packaging manual which is no
       longer available (#306493)
     - pkg_basics.sgml: Describe how aptitude can be used to hold/unhold
       packages (Closes: #309777)
     - nexxtime.sgml: Improvements to the next things for etch, not a full
       rewrite, but will do (Closes: #304130)
     - pkgtools.sgml and uptodate.sgml: The apt guide is now provided in 
       apt-doc. (Closes: #304156)
     - pkgtools.sgml: Better indication of Contents location 
       (Closes: #283033)
     - support.sgml: Added a reference to the DDP documents and also 
       added a pointer to the Debian Reference (Closes: #276625)
     - debian-faq.sgml: Reference to the authors section (Closes: #202491)
     - update.sgml: APT is 'advanced' (Closes: #241094)
     - pkg_basics.sgml:  Remove emacs from standard and add gcc/g++ as 
       well as standard server software also document what
       gets installed in a standard installation (Closes: #303987)
     - software.sgml: Complete sentence (Closes: #291790) 
     - software.sgml: Be more verbose about Java support, use patch provided
       by Jeroen van Wolffelaar (Closes: #299434)
  * Use which instead of command -v in maintainer scripts (Closes: #292972)
  * Added myself as uploader

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  3 Jun 2005 00:24:50 +0200

doc-debian (3.1) unstable; urgency=high

  * Update for imminent Sarge release
  * Refresh the files from the FTP site (closes: #252794, #220291)
  * Upgrade constitution.txt to 1.2 (closes: #222102)
  * Add constitution.1.0.txt, constitution.1.1.txt
  * Upgrade the social-contract to version 1.1
  * Add social-contract 1.0
  * Fix location of README for kernel-package in FAQ/kernel.sgml
    (closes: #183020)
  * Bump Standards-Version to 3.6.1 
  * Added myself as package uploader

 -- Pierre Machard <pmachard@debian.org>  Tue, 10 Aug 2004 19:05:21 +0200

doc-debian (3.0.2) unstable; urgency=low

  * Propagating the updates from CVS to the package.

 -- Josip Rodin <joy-packages@debian.org>  Tue, 28 Jan 2003 15:27:46 +0100

doc-debian (3.0.1) unstable; urgency=low

  * Propagating the updates from CVS to the package.
  * Mentioned apt-get build dep, closes: #103108.
  * Mentioned alien explicitely, closes: #129420.
  * Thanks to Tollef Fog Heen for a lot of proofreading and URL fixes,
    Osamu Aoki for an update to the init script system description,
    Javier F.S.P. for an update to the code names sections.
  * Normalized titles, added a link to the testing web page.
  * Refreshed the files from the FTP site.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 31 Aug 2002 15:09:02 +0200

doc-debian (3.0) unstable; urgency=critical

  * Updated for the imminent woody release.
  * Updated BTS docs from the FTP site, closes: #133422, #133440.
  * Updated description of frozen, closes: #142801.
  * Built a PDF version.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 30 Apr 2002 19:02:09 +0200

doc-debian (2.2.5) unstable; urgency=low

  * A bunch of fixes in the FAQ, including a rewritten section about Java,
    which closes: #115807.
  * Replaced Build-Depends with Build-Depends-Indep.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Wed, 31 Oct 2001 23:48:43 +0100

doc-debian (2.2.4) unstable; urgency=low

  * Updated the BTS docs from the FTP site, closes: #99721, #106495, #109293.
  * Fixed the FTP site URL(s), closes: #100471.
  * Replaced mention of tee with script, and dpkg -BORGiE with something
    less specific, closes: #110391.
  * Other small fixes in the FAQ.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Fri,  7 Sep 2001 19:38:53 +0200

doc-debian (2.2.3) unstable; urgency=medium

  * Removed info on local packages in dselect, because it works only for
    obsolete access methods; s/Packages.new/my_Packages/ and
    s/update-avail/merge-avail/ in the other answer, closes: #77096.
    Added a reference to sources.list.
  * Included fixes from Colin Watson and Bill Wohler regarding the pool and
    the testing distribution, closes: #89320.
  * Updated the answer about X resources regarding the change in their
    placement, closes: #84808.
  * Expanded the `difference' section title and added a link to our
    why_debian web page, closes: #83549.
  * Added "Why do I get "ld: cannot find -lfoo" messages when compiling
    programs?" to the other question about that, closes: #83046. ("why can't
    I compile stuff?" seemed way too generic)
  * Removed needless build-dependency on debhelper and upped the standards
    version to 3.5.2.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Fri, 24 Nov 2000 22:43:48 +0100

doc-debian (2.2.2) stable unstable; urgency=low

  * Quite a few updates to the FAQ regarding potato being stable now.
    (we don't want packages in released potato saying slink is the current
    stable distribution, don't we? :)
  * Refreshed the doc/ directory from the FTP site, to include the
    dedication (with the translations) and an updated mailing-lists.txt file.
  * Fixed the section about dselect a bit, closes: #67218.
  * Added a blurb about apt-get in the section about packaging tools,
    closes: #69784.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 24 Sep 2000 12:13:00 +0200

doc-debian (2.2.1) frozen unstable; urgency=low

  * Several small updates to the Debian FAQ, including:
    + s/German/Italian/ in the manpages-it example, closes: #61108
    + Added description on how to put a package on hold, closes: #61109
    + Mention pine and pico replacements in pine section, closes: #64541
  * Synced doc/* files with what's on the FTP site, to remove \0s from
    the end of two files, closes: #63842.
  * Removed the directory (debian-faq.html/) from debian-faq.html.tar.gz,
    it's not quite useful.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 28 May 2000 14:45:12 +0200

doc-debian (2.2) frozen unstable; urgency=low

  * New maintainer (thanks, Santiago!).
  * Big update of the Debian FAQ (also closes: #57980, #59132, #60168).
  * Polished up package to my likings. Removed dvi version of the FAQ.
  * Now Suggests: www-browser, postscript-viewer, for obvious reasons.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 19 Mar 2000 00:51:17 +0100

doc-debian (2.1.0) frozen unstable; urgency=low

  * Create a compatibility symlink for /usr/doc/debian also (Bug #57861).
  * Fixed debian-constitution-text's "Document:" field (Bug #57861).
  * Moved doc-base location from "Help" to "Debian" (Bug #57980).
  * Remove all references to the old debian-faq mailing list (Bug #59136).
    Use doc-debian@packages.debian.org or the bug system instead.
  * Remove way outdated "list" of Debian mailing lists. Refer to the text
    version at /usr/share/doc/debian/mailing-lists.txt for now (Bug #59136).

 -- Santiago Vila <sanvila@ctv.es>  Thu,  2 Mar 2000 16:57:39 +0100
 
doc-debian (2.1) frozen unstable; urgency=low

  * Removed outdated information about the kernel-source packages (Bug #33469).
  * Removed outdated information about creating boot floppies (Bug #41771).
  * Added doc-base support (replacing dwww support). Thanks to Josip Rodin.
  * Updated figures: 3900 packages. 500 developers.
  * Minor updates here and there.
  * Standards-Version: 3.1.1.

 -- Santiago Vila <sanvila@ctv.es>  Sat,  5 Feb 2000 18:49:15 +0100
 
doc-debian (2.0.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
  * Updated figures about disk space for mirroring.

 -- Santiago Vila <sanvila@ctv.es>  Fri, 12 Nov 1999 13:14:50 +0100
 
doc-debian (2.0.0) unstable; urgency=low

  * Updated information about make-kpkg (Bug #38106).
  * Fixed minor counting issue in second chapter (Bug #39003).

 -- Santiago Vila <sanvila@ctv.es>  Wed,  7 Jul 1999 16:42:52 +0200

doc-debian (2.0) unstable; urgency=medium

  * Some updates for slink.
  * Added a paragraph about pine.
  * Changed the way debian/add-files manages the index.html file.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 14 Apr 1999 17:52:02 +0200

doc-debian (1.9.3) frozen unstable; urgency=medium

  * Changed info to become a developer (Bug #30964).
    Now it simply refers to the developers-reference.
  * Refer to the appropriate web page for the list of CD-vendors.
  * Discourage the use of the cdrom dselect access method.
  * Mention the http://cdimage.debian.org/ site.
  * Refreshed doc directory from ftp.debian.org.
  * Fixed and enhanced a lot of minor things.

 -- Santiago Vila <sanvila@ctv.es>  Mon, 25 Jan 1999 20:00:47 +0100

doc-debian (1.9.2) frozen unstable; urgency=medium

  * Changed contact info for SPI.
  * Changed reference to lintian home page.
  * Changed answer to the question about "Can't find libX11.so.6".

 -- Santiago Vila <sanvila@ctv.es>  Sat, 12 Dec 1998 17:48:22 +0100

doc-debian (1.9.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
  * Switched from sdc to sgml-tools. Otherwise this package would have to
    be moved to contrib.
  * Removed the info version of the FAQ for now, since sgml2info is
    apparently unable to process it.
  * Added the .dvi version.

 -- Santiago Vila <sanvila@ctv.es>  Tue, 13 Oct 1998 20:28:49 +0200

doc-debian (1.9) unstable; urgency=low

  * Removed debian-keyring.tar.gz, since it is now in a separate package.
  * Added "set -e" to prerm, postrm and postinst. Fixes Bug #23975.
  * Refreshed doc directory from ftp.debian.org.
  * Minor fixes here and there, for example, the stable release
    is now for both i386 and m68k.
  * Rewritten the part about the Debian FTP archives. It has now
    a separate section.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 12 Aug 1998 18:33:58 +0200

doc-debian (1.8) frozen unstable; urgency=medium

  * Standarized name for the Intel architecture: 80386 -> 386.
  * Rewritten the paragraphs about "Major Package Trees".
  * New questions and answers about libc5 compatibility.
  * Updated minimal disk space requirements.

 -- Santiago Vila <sanvila@ctv.es>  Tue, 14 Apr 1998 19:32:14 +0200

doc-debian (1.7) unstable; urgency=medium

  * Removed gnuplot from the list of "major GNU applications".
  * Updated the "How-to-upgrade" part, by referring to autoup.sh,
    the libc5-libc6 mini-HOWTO, APT, pkg-order, etc. Still unfinished.
  * Added a menu entry for dwww.
  * Updated URL for Linux-PAM.
  * Fixed some sunsite dangling hyperlinks.
  * Added a question about "installing" source packages.
  * Added a question about building binary packages from source packages.
  * There are only two versions of Debian: 2.0 and the unstable version.
    (Will be true by the time hamm was released :-).
  * Version 2.0.32 of the kernel is used in all the examples.

 -- Santiago Vila <sanvila@ctv.es>  Thu,  9 Apr 1998 14:31:56 +0200

doc-debian (1.6) unstable; urgency=medium

  * Refreshed doc directory from ftp.debian.org.
    Now a text version of the Social Contract is included.
  * Added a (previously commented out) paragraph about the GNUish meaning
    of "free" with a reference to the DFSG.
  * Updated figures: 1500 packages. 300 developers.
  * Added a small paragraph about lintian in bugs.sgml (recommend this
    over submitting several bugs).
  * Removed grep and gzip from the list of needed packages to compile
    the kernel, since they are essential.
  * man-db is now the package providing the man program.
  * Updated FSF's postal address in the GPL.
  * init now executes /etc/init.d/rcS, not /etc/init.d/boot.
  * Added Pentium II to the list of supported hardware in hardware.sgml.
  * binary symlink is being deprecated.
  * We do not adhere so "strictly" to the FSSTND since we are moving
    to the FHS.
  * Commented out Unifix URL, and changed "is available" by "was available".
  * Installation instructions for the current release link points now to
    dists/stable/main/etc. so that it is always current.
  * debian-policy is now included in its own package.

 -- Santiago Vila <sanvila@ctv.es>  Wed,  8 Apr 1998 14:40:46 +0200

doc-debian (1.5.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
    In particular, the docs about the bug system have been updated.
  * Some fixes by James Treacy (dangling hyperlinks etc.).
  * Changed most gnu.org domain addresses.
  * New maintainer.

 -- Santiago Vila <sanvila@ctv.es>  Sat, 24 Jan 1998 19:10:21 +0100

doc-debian (1.5.0) unstable; urgency=low

  * Made self-consistent: local Debian mirror not required anymore.
  * Installed /usr/doc/<package>/changelog.gz
  * Removed FAQ/tweaked/* from the source.
  * Cleaned up debian/rules.
  * Non-maintainer release.

 -- Santiago Vila <sanvila@ctv.es>  Fri, 28 Nov 1997 11:20:32 +0100

doc-debian (1.5-0) frozen unstable; urgency=low

  * changed Priority: to standard
  * removed core file (Bug#6393, Bug#7167)
  * removed package-developer directory (now in debian-policy package)
  * FAQ updated (fixes #7521)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 1 May 1997 23:06:01 +0200

doc-debian (1.4-0) stable unstable; urgency=low

  * updated FAQ (for Debian 1.2)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Sat, 28 Dec 1996 00:06:25 +0100

doc-debian (1.3-0) unstable; urgency=low

  * deleted 00-INDEX (Bug#5327)
  * deleted dangling debian-faq.txt symlink (Bug#5181)
  * updated FAQ
  * reintroduced html, ascii, ps versions (Bug#5513)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Mon, 18 Nov 1996 22:54:14 +0100

doc-debian (1.2-0) unstable; urgency=low

  * updated FAQ
  * deleted .mirror (Bug#4786)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Wed, 23 Oct 1996 21:11:19 +0200

doc-debian (1.1-0) unstable; urgency=low

  * converted to new source package format
  * included FAQ source
  * updated FAQ

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 26 Sep 1996 22:09:30 +0200

Mon Aug 26 21:05:52 1996  Sven Rudolph <sr1@inf.tu-dresden.de>

	* FAQ and other files updated

Fri Jun 14 02:19:07 1996    Sven Rudolph <sr1@inf.tu-dresden.de>

	* releasing 1.0-3

	* FAQ updated

Thu Mar 14 xx:xx:xx 1996    Sven Rudolph <sr1@inf.tu-dresden.de>

	* gzipping all files

	* debian.control: added Architecture field

	* debian.control: formatted Description

Wed Feb 21 22:53:06 1996    Sven Rudolph <sr1@inf.tu-dresden.de>

	* added Debian GNU/Linux package maintenance system files

